<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/INF202B1.iml" filepath="$PROJECT_DIR$/.idea/modules/INF202B1.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/INF202B1.INF202B1.iml" filepath="$PROJECT_DIR$/.idea/modules/INF202B1.INF202B1.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/INF202B1.INF202B1.main.iml" filepath="$PROJECT_DIR$/.idea/modules/INF202B1.INF202B1.main.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/INF202B1.main.iml" filepath="$PROJECT_DIR$/.idea/modules/INF202B1.main.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/INF202B1.test.iml" filepath="$PROJECT_DIR$/.idea/modules/INF202B1.test.iml" />
    </modules>
  </component>
</project>